.main-nav__ttl {
  margin-bottom: 0;
}

.main-nav__menu-btn {
  align-items: center;
  background-color: transparent;
  border: none;
  display: flex;
  flex-direction: column;
  height: 30px;
  justify-content: space-between;
  margin-left: 10px;
  outline: none;
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translate(0, -50%);
  width: 30px;
}

.main-nav__menu-btn span {
  background-color: #af9a7d;
  display: block;
  height: 5px;
  width: 30px;
}

.main-nav__nav {
  display: none;
}

@media screen and (min-width: 992px) {
  .main-nav__nav {
    display: block;
  }
  .main-nav__menu-btn {
    display: none;
  }
}
